<?xml version="1.0" encoding="windows-1256" ?>
<patterns>
		<pattern value="أفعولتان" rule="235"/>
		<pattern value="أفعولتين" rule="235"/>
		<pattern value="إفعاءتان" rule="23و"/>
		<pattern value="إفعاءتان" rule="23ي"/>
		<pattern value="إفعاءتين" rule="23و"/>
		<pattern value="إفعالتان" rule="235"/>
		<pattern value="إفعالتين" rule="235"/>
		<pattern value="إيعالتان" rule="و35"/>
		<pattern value="إيعالتين" rule="و35"/>
		<pattern value="اتعالتان" rule="و35"/>
		<pattern value="اتعالتين" rule="و35"/>
		<pattern value="استفالات" rule="4و6"/>
		<pattern value="استفالات" rule="4ي6"/>
		<pattern value="استفالتا" rule="4و6"/>
		<pattern value="استفالتا" rule="4ي6"/>
		<pattern value="استفالتي" rule="4و6"/>
		<pattern value="استفالتي" rule="4ي6"/>
		<pattern value="استفعاءا" rule="45و"/>
		<pattern value="استفعاءا" rule="45ي"/>
		<pattern value="استفعاءة" rule="45و"/>
		<pattern value="استفعاءة" rule="45ي"/>
		<pattern value="استفعاءي" rule="45و"/>
		<pattern value="استفعالا" rule="457"/>
		<pattern value="استفعالة" rule="457"/>
		<pattern value="استفعالي" rule="457"/>
		<pattern value="استيعالا" rule="و57"/>
		<pattern value="استيعالة" rule="و57"/>
		<pattern value="استيعالي" rule="و57"/>
		<pattern value="افتعاءات" rule="24و"/>
		<pattern value="افتعاءان" rule="24و"/>
		<pattern value="افتعاءتا" rule="24و"/>
		<pattern value="افتعاءتي" rule="24و"/>
		<pattern value="افتعاءين" rule="24و"/>
		<pattern value="افتعالات" rule="246"/>
		<pattern value="افتعالان" rule="246"/>
		<pattern value="افتعالتا" rule="246"/>
		<pattern value="افتعالتي" rule="246"/>
		<pattern value="افتعالين" rule="246"/>
		<pattern value="افتيالات" rule="2و6"/>
		<pattern value="افتيالان" rule="2و6"/>
		<pattern value="افتيالتا" rule="2و6"/>
		<pattern value="افتيالتي" rule="2و6"/>
		<pattern value="افتيالين" rule="2و6"/>
		<pattern value="افديالات" rule="2و6"/>
		<pattern value="افديالان" rule="2و6"/>
		<pattern value="افديالتا" rule="2و6"/>
		<pattern value="افديالتي" rule="2و6"/>
		<pattern value="افديالين" rule="2و6"/>
		<pattern value="افطعالات" rule="246"/>
		<pattern value="افطعالان" rule="246"/>
		<pattern value="افطعالتا" rule="246"/>
		<pattern value="افطعالتي" rule="246"/>
		<pattern value="افطعالين" rule="246"/>
		<pattern value="افعالتان" rule="235"/>
		<pattern value="افعالتين" rule="235"/>
		<pattern value="افعنلالا" rule="2357"/>
		<pattern value="افعنلالة" rule="2357"/>
		<pattern value="افعنلالي" rule="2357"/>
		<pattern value="انفعالات" rule="346"/>
		<pattern value="انفعالان" rule="346"/>
		<pattern value="انفعالتا" rule="346"/>
		<pattern value="انفعالتي" rule="346"/>
		<pattern value="انفعالين" rule="346"/>
		<pattern value="تفاعلتان" rule="245"/>
		<pattern value="تفاعلتين" rule="245"/>
		<pattern value="تفاعيتان" rule="24و"/>
		<pattern value="تفاعيتين" rule="24و"/>
		<pattern value="تفعللتان" rule="2345"/>
		<pattern value="تفعللتين" rule="2345"/>
		<pattern value="تفعيلتان" rule="235"/>
		<pattern value="تفعيلتين" rule="235"/>
		<pattern value="فاعولتان" rule="135"/>
		<pattern value="فاعولتين" rule="135"/>
		<pattern value="فعلانتان" rule="123"/>
		<pattern value="فعلانتين" rule="123"/>
		<pattern value="فيعالتان" rule="135"/>
		<pattern value="فيعالتين" rule="135"/>
		<pattern value="متفاعاتا" rule="35و"/>
		<pattern value="متفاعاتي" rule="35و"/>
		<pattern value="متفاعتان" rule="355"/>
		<pattern value="متفاعتين" rule="355"/>
		<pattern value="متفاعلات" rule="356"/>
		<pattern value="متفاعلان" rule="356"/>
		<pattern value="متفاعلتا" rule="356"/>
		<pattern value="متفاعلتي" rule="356"/>
		<pattern value="متفاعلون" rule="356"/>
		<pattern value="متفاعلين" rule="356"/>
		<pattern value="متفاعيات" rule="35و"/>
		<pattern value="متفاعيان" rule="35و"/>
		<pattern value="متفاعيتا" rule="35و"/>
		<pattern value="متفاعيتي" rule="35و"/>
		<pattern value="متفاعيين" rule="35و"/>
		<pattern value="متفعاتان" rule="34و"/>
		<pattern value="متفعاتان" rule="34ي"/>
		<pattern value="متفعاتين" rule="34و"/>
		<pattern value="متفعلتان" rule="345"/>
		<pattern value="متفعلتين" rule="345"/>
		<pattern value="متفعللات" rule="3456"/>
		<pattern value="متفعللان" rule="3456"/>
		<pattern value="متفعللتا" rule="3456"/>
		<pattern value="متفعللتي" rule="3456"/>
		<pattern value="متفعللون" rule="3456"/>
		<pattern value="متفعللين" rule="3456"/>
		<pattern value="متفعيتان" rule="34و"/>
		<pattern value="متفعيتين" rule="34و"/>
		<pattern value="مستفالات" rule="4و6"/>
		<pattern value="مستفالات" rule="4ي6"/>
		<pattern value="مستفالان" rule="4و6"/>
		<pattern value="مستفالان" rule="4ي6"/>
		<pattern value="مستفالتا" rule="4و6"/>
		<pattern value="مستفالتا" rule="4ي6"/>
		<pattern value="مستفالتي" rule="4و6"/>
		<pattern value="مستفالتي" rule="4ي6"/>
		<pattern value="مستفالون" rule="4ي6"/>
		<pattern value="مستفالين" rule="4و6"/>
		<pattern value="مستفالين" rule="4ي6"/>
		<pattern value="مستفعاتا" rule="45و"/>
		<pattern value="مستفعاتا" rule="45ي"/>
		<pattern value="مستفعاتي" rule="45و"/>
		<pattern value="مستفعتان" rule="455"/>
		<pattern value="مستفعتين" rule="455"/>
		<pattern value="مستفعلات" rule="456"/>
		<pattern value="مستفعلان" rule="456"/>
		<pattern value="مستفعلتا" rule="456"/>
		<pattern value="مستفعلتي" rule="456"/>
		<pattern value="مستفعلون" rule="456"/>
		<pattern value="مستفعلين" rule="456"/>
		<pattern value="مستفعيات" rule="45و"/>
		<pattern value="مستفعيان" rule="45و"/>
		<pattern value="مستفعيتا" rule="45و"/>
		<pattern value="مستفعيتي" rule="45و"/>
		<pattern value="مستفعيين" rule="45و"/>
		<pattern value="مستفيلات" rule="4و6"/>
		<pattern value="مستفيلان" rule="4و6"/>
		<pattern value="مستفيلتا" rule="4و6"/>
		<pattern value="مستفيلتي" rule="4و6"/>
		<pattern value="مستفيلين" rule="4و6"/>
		<pattern value="مفاعاتان" rule="24و"/>
		<pattern value="مفاعاتين" rule="24و"/>
		<pattern value="مفاعلتان" rule="245"/>
		<pattern value="مفاعلتين" rule="245"/>
		<pattern value="مفاعيتان" rule="24و"/>
		<pattern value="مفاعيتين" rule="24و"/>
		<pattern value="مفاليتين" rule="2و4"/>
		<pattern value="مفاليتين" rule="2ي4"/>
		<pattern value="مفتالتان" rule="2و5"/>
		<pattern value="مفتالتان" rule="2ي5"/>
		<pattern value="مفتالتين" rule="2و5"/>
		<pattern value="مفتالتين" rule="2ي5"/>
		<pattern value="مفتعاتان" rule="24و"/>
		<pattern value="مفتعاتين" rule="24و"/>
		<pattern value="مفتعلتان" rule="245"/>
		<pattern value="مفتعلتين" rule="245"/>
		<pattern value="مفتعيتان" rule="24و"/>
		<pattern value="مفتعيتين" rule="24و"/>
		<pattern value="مفدالتان" rule="2و5"/>
		<pattern value="مفدالتين" rule="2و5"/>
		<pattern value="مفطعلتان" rule="245"/>
		<pattern value="مفطعلتين" rule="245"/>
		<pattern value="مفعالتان" rule="235"/>
		<pattern value="مفعالتين" rule="235"/>
		<pattern value="مفعللتان" rule="2345"/>
		<pattern value="مفعللتين" rule="2345"/>
		<pattern value="مفعليتان" rule="234"/>
		<pattern value="مفعليتين" rule="234"/>
		<pattern value="مفعنللات" rule="2356"/>
		<pattern value="مفعنللان" rule="2356"/>
		<pattern value="مفعنللتا" rule="2356"/>
		<pattern value="مفعنللتي" rule="2356"/>
		<pattern value="مفعنللون" rule="2356"/>
		<pattern value="مفعنللين" rule="2356"/>
		<pattern value="مفعولتان" rule="235"/>
		<pattern value="مفعولتين" rule="235"/>
		<pattern value="مفوليتان" rule="2و4"/>
		<pattern value="منفالتان" rule="3ي5"/>
		<pattern value="منفعلتان" rule="345"/>
		<pattern value="منفعلتين" rule="345"/>
		<pattern value="منفعيتان" rule="34و"/>
		<pattern value="منفعيتان" rule="34ي"/>
		<pattern value="منفعيتين" rule="34و"/>
		<pattern value="منفعيتين" rule="34ي"/></patterns>